function out=skyline(varargin);

%OBSOLETE NAME FOR OFACT OBJECT
%       Copyright (c) 1990-2003 by SDTools, All Rights Reserved.
%       $Revision: 1.4 $  $Date: 2004/07/22 17:11:49 $

warning('SKYLINE is obsolete, use OFACT instead');
if nargout==1 out=ofact(varargin{:});
elseif nargout==0 ofact(varargin{:});
end